Index: external/CMakeLists.txt
===================================================================
--- external/CMakeLists.txt	(revision 302624fca6ca1247dbb8697c4f2e8ecc730d20b1)
+++ external/CMakeLists.txt	(revision 90345e5e51b5e04ee05366a231dbb82c371dea54)
@@ -2,5 +2,4 @@
 add_subdirectory(ExRootAnalysis)
 add_subdirectory(Hector)
-add_subdirectory(HepMC3)
 add_subdirectory(tcl)
 add_subdirectory(PUPPI)
